Questions (5849)

Votes
Answers
Views
Question
0
votes
0
answers
2
views
Be first to answer!
asked 4 hours ago by
Hello All, We had to uninstall Java and point the applications to OpenJDK, Since SItescope comes with OpenJDK have set the JAVA_HOME to sitescope JDK but after login to Sitescope i get Java error, att...
0
votes
1
answer
6
views
asked 3 weeks ago by
updated 3 weeks ago by
We recently changed our ALM to use HTTPS. Now, when we try to set the ALM connection from UFT, we get this error: Failed to update components from serverFailure in Spider Module Process.  Error: Initi...
0
votes
0
answers
9
views
Be first to answer!
asked 1 month ago by
We are migrating off of ALM to another Application Management tool.We have migrated Requirements, Test Cases and Defects, not Test Runs/Releases etc. We want to retire ALM but need to archive project ...
0
votes
0
answers
9
views
Be first to answer!
asked 1 month ago by
How to count the number of Static and dynamic pages in ALM.? For Penetration testing the team is required this count. 
2
votes
1
answer
7
views
asked 1 month ago by
updated 1 month ago by
Please tell me how to get the JMeter Hits and JMeter Throughput graphs in LRP 2021 R1. I did try to Add a new graph...but I could not see JMeter section.   I downgraded to LRP version 2020.3 and every...
0
votes
0
answers
11
views
Be first to answer!
asked 1 month ago by
What is the latest patch available for ALM 15.01 version..? Eloborate features aswell from the 15.01 P1.! :) We are currently using ALM 15.01 P1 and client launcher 2.1 version. Is there any compatibi...
0
votes
1
answer
12
views
asked 1 month ago by
updated 3 weeks ago by
"javax.net.ssl.SSLHandshakeException: sun.security.validator. ValidatorException: PKIX path building failed:" error in ALM LDAPS. We have enabled the communication between source to destination server...
4
votes
1
answer
11
views
asked 1 month ago by
updated 1 month ago by
Category: Test Automation
Per company policy, we are required to use the Edge browser. One of our applications requires IE still. We have been trying to use UFT 15.0.1 to test this application, but it does not seem to work on ...
4
votes
1
answer
12
views
asked 1 month ago by
updated 1 month ago by
Category: Test Automation
Our company forces us to use the new version of Edge as soon as it's released. Currently we're on Edge 92. UFT 15.0.2 does not seem to support Edge 92 yet. Does anyone know when it will??
1
vote
1
answer
8
views
asked 2 months ago by
updated 1 month ago by
Category: Test Automation
When I am trying to connect UFT with Alm, getting the below error message.  And I have opened UFT in admin privilege. ERROR: Failed to update components from serverFailure in Spider Module Process. Er...
1
vote
1
answer
14
views
asked 2 months ago by
updated 1 month ago by
ALM 12.55   
1
vote
1
answer
16
views
asked 2 months ago by
updated 2 months ago by
Hello,   Not able Generate any report such as "Requirements with Traceability" Throwing Error "Report Generation Task Failed with the following error" Failed to create file "F:... (location infor...
1
vote
1
answer
14
views
asked 2 months ago by
updated 2 months ago by
Hello All,   We are planning to move to the Google Cloud Platform. We want to know if Cloud SQL is supported for the ALM product line? Our management is wanting to schedule a call to with our support ...
1
vote
1
answer
36
views
asked 2 months ago by
updated 1 month ago by
Hello,   Microsoft has annopunced the intention to sunset Internet Explorer in June 2022. When this happens, will ALM run on MS Edge? I tried it earlier today and received a message within the browser...
1
vote
1
answer
12
views
asked 2 months ago by
updated 2 months ago by
Hello, As the title states, can we use any other version of JAVA than the prerequisites in the guided for JAVA 8 state? We would like to use the most current version of 11 if we can when we install or...
1 2 3 390